{
  "outfit_id": "sglingeriebrasetill_1678629",
  "outfit_name": "Sglingeriebrasetill 1678629",
  "wardrobe": {
    "base": "lingerie",
    "head": "",
    "upper_body": "plaid_bra, bra",
    "lower_body": "plaid_skirt, miniskirt, fishnet_thighhighs",
    "hands": "",
    "feet": "",
    "additional": "garter_straps, navel"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SGLingerieBraSetILL_1678629.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "SGLingerieBraSetILL_1678629",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}